div.list-page{
	margin:1em 3em;
}

div.above-data,
div.main-data,
div.below-data{
	width:100%;
}

div.criteria-area{
	margin:1em 0 .3em 0;
}

div.pager-area{
	display:flex;
	justify-content:center;
	align-content:flex-end;
	margin:1em 0;
	text-align:center;
}

div.pager-area-inner{
	align-self:flex-end;
}

select.rows-per-page{
	width:4em;
	display:inline-block;
	flex:inherit;
	text-align:center;
}

.table_td:hover{
	cursor:pointer;
}

th.add-del-column{
	max-width:50px;
}

@media only screen and (max-width:800px){
	div.list-page{
		margin:1em 2em;
	}
}

@media only screen and (max-width:600px){
	div.col{
		padding-left:0;
		padding-right:0;
	}

	div.list-page{
		margin:.5em .25em;
	}

	div.criteria-area{
		margin:.5em 0;
	}

	div.pager-area{
		margin:.5em 0;
	}

	th.add-del-column,
	td.add-del-column{
		display:none;
	}
}
